const express = require("express");
const router = express.Router();
var Profile = require("../controllers/profile.controller")
var authMiddlename = require("../middleware/auth.middleware")
var studenteMiddlename = require("../middleware/student.middleware")
const upload = require("../helpers/passportUpload")

router.post('/profile',  Profile.Edit);
router.post('/get-started', upload.single("file"),   Profile.getStarted);
router.post('/passport-update', upload.single("file"),   Profile.uploadPassport);

module.exports = router;
 